{
  "verseBefore": "Lạy Chúa Hằng Hữu, xin hãy nghe và thương xót con! Chúa Hằng Hữu ôi, xin Ngài cứu giúp con.\n\n\\s5\n\\q",
  "verseAfter": "Lạy Đức Giê-hô-va, xin hãy nghe và thương xót con! Chúa Hằng Hữu ôi, xin Ngài cứu giúp con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 30,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-30T07:06:01.134Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 30,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
